{
    "parent": "block/piston/piston_powered",
    "textures": {
        "bottom": "block/sticky_piston/powered/sticky_piston_bottom_powered",
        "side": "block/sticky_piston/powered/sticky_piston_side_powered",
        "inside": "block/sticky_piston/sticky_piston_inner"
    }
}